package com.lemon.lifecenter.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

import com.lemon.lifecenter.common.LifeCenterController;

@Controller
@RequestMapping("/clinic")
public class ClinicController extends LifeCenterController {

    @RequestMapping("/state")
    public ModelAndView clinicState() {
        ModelAndView mv = setMV("clinic/state");

        return mv;
    }
}
